Summary:	xmore - plain text display program for the X Window System
Summary(pl.UTF-8):	xmore - program do wyświetlania czystego tekstu dla systemu X Window
Name:		xorg-app-xmore
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	https://xorg.freedesktop.org/releases/individual/app/xmore-%{version}.tar.bz2
# Source0-md5:	8e1279352192e4142740c21db58f9be9
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xmore application - plain text display program for the X Window
System.

%description -l pl.UTF-8
Aplikacja xmore - program do wyświetlania czystego tekstu dla systemu
X Window.

%prep
%setup -q -n xmore-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.md
%attr(755,root,root) %{_bindir}/xmore
%{_datadir}/X11/app-defaults/XMore
%{_mandir}/man1/xmore.1*
%changelog
* Tue Mar 05 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xmore.git;a=log;h=master

* Tue Mar 05 2019 Jakub Bogusz <qboosh@pld-linux.org> 20980c9
- updated to 1.0.3

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> 545d596
- fix files
- rel 2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 397ed16
- dropped pre-cvs changelog

* Thu Aug 05 2010 Jakub Bogusz <qboosh@pld-linux.org> 64a27ab
- updated to 1.0.2

* Sun Nov 09 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 6e44879
- rel 4; don't rebuild am/ac untill rebuild tarball available

* Fri Nov 07 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 288c287
- release 3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> fc8df9b
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> c104cbb
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e2855dc
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 91dec7d
- use individual dir, more verbose files, release 1

* Mon Jan 16 2006 Jakub Bogusz <qboosh@pld-linux.org> c3711f0
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> eb6c73a
- 1.0.1 (X11R7.0 release)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> c13bbb3
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 39e9b82
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 795c475
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> dfe9bee
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 9576509
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> eb8be95
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> d4572b3
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

